body {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    background-color: #000;
    /* black but you can choose a non-distracting color */
    color: #fff;
    /* all text color is white but you can choose any color with hexadecimal codes */
    width: 100%;
    /* make the webpage fit smaller mobile devices */
    max-width: 1024px;
    /* limits the width*/
    margin: 0 auto;
    /* centers the content */
    ;
}

h1 {
    width: 100%;
    text-align: center;
}

figure, img {
    width: 100%;
    /* fits the element to fill up smaller devices */
    max-width: 1000px;
    /* because your images are 1000px wide, this limits the width*/
    height: auto;
    margin: 0 auto;
    /* centers the element */
    ;
}